/* (No Commment) */
"CFBundleName" = "ForkLift";



/* (No Commment) */
"NSHumanReadableCopyright" = "Copyright © 2017 BinaryNights. All rights reserved.";
"MDItemKeywords" = "commander,file,manager,finder,SMB,FTP,SFTP,S3,Webdav,Rackspace,copy,move,rename";

